.loader {
  margin: 0px auto;
  height: 40px;
  width: 40px;
  border: 6px solid #eb1e32;
  border-right-color: transparent;
  border-radius: 50%;
  opacity: 0;
  position: absolute;
  left: 0;
  right: 0;
  top: 20%;
}

.loading .loader{
  opacity: 1;
  animation: rotate 0.8s infinite linear;
}

@keyframes rotate {
  0%    { transform: rotate(0deg); }
  100%  { transform: rotate(360deg); }
}

.loading.section__more-btn{
  margin: 0 auto;
display: block;
background-color: transparent;
}

.section__more-btn .loader{
    border: 6px solid #f7f7f7;
    border-right-color: #000;
}


.no_image_load .loading-page__logo{
      color: #fff;
}

.no_image_load .loader {
        border: 6px solid #fff;
        border-right-color: transparent;
}


.header__wrap .header__right{
  display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-pack: end;
-ms-flex-pack: end;
justify-content: space-between;
-webkit-box-flex: 0;
}

.header-toggle{
  margin-left: 20px;
}

.header__logo {
    -webkit-box-flex: 0;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    max-width: 100%;
}

.logo {
    display: inline-block;
    position: relative;
}

.logo .icon {
    width: 94px;
    height: 50px;
    fill: #eb1e32;
}

.icon {
    position: relative;
    pointer-events: none;
    fill: currentColor;
    vertical-align: top;
}

.header__nav {
    display: block;
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 9;
    height: 0;
    background-color: #1e2021;
    overflow: hidden;
    visibility: hidden;
    -webkit-transition: height .45s cubic-bezier(.165,.84,.44,1),visibility 0s linear 1s;
    transition: height .45s cubic-bezier(.165,.84,.44,1),visibility 0s linear 1s;
}

.nav-is-open .header__nav {
    height: 100%;
    overflow-y: scroll;
    visibility: visible;
    -webkit-transition: height .7s cubic-bezier(.165,.84,.44,1) .1s,visibility 0s linear 0s;
    transition: height .7s cubic-bezier(.165,.84,.44,1) .1s,visibility 0s linear 0s;
}

.nav-is-open .nav-list > .menu-item > a{
  -webkit-animation-name: slideInUpNavMobile;
    animation-name: slideInUpNavMobile;
}

.nav-list > .menu-item:nth-child(1) > a {
  -webkit-animation-delay: .2s;
  animation-delay: .2s
}
.nav-list > .menu-item:nth-child(2) > a {
  -webkit-animation-delay: 250ms;
  animation-delay: 250ms
}
.nav-list > .menu-item:nth-child(3) > a {
  -webkit-animation-delay: .3s;
  animation-delay: .3s
}
.nav-list > .menu-item:nth-child(4) > a {
  -webkit-animation-delay: 350ms;
  animation-delay: 350ms
}
.nav-list > .menu-item:nth-child(5) > a {
  -webkit-animation-delay: .4s;
  animation-delay: .4s
}

.nav-list > .menu-item > a {
    font-weight: 700;
    font-size: 35px;
    color: #4b4d4d;
    margin-bottom: 23px;
    display: none;
    -webkit-transition: color .2s cubic-bezier(.25,.46,.45,.94);
    transition: color .2s cubic-bezier(.25,.46,.45,.94);
    -webkit-animation-duration: .1s;
    animation-duration: .1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

.nav-list > .menu-item > a {
    display: block;
}

.nav-sponsor__label{
  text-transform: uppercase;
font-weight: 700;
font-size: 11px;
color: #fff;
margin-right: 25px;
letter-spacing: 3.3px;
}

.header__nav .nav-sponsor__label{
    margin-right: 0;
}

.tours__item{
    position: relative;
}

.tours__container:before{
    display: block;
    padding-bottom: 66.66666%;
    width: 100%;
    height: 100%;
    background: -webkit-gradient(linear,left top,left bottom,from(rgba(255,255,255,0)),to(rgba(0,0,0,.28)));
    background: linear-gradient(to bottom,rgba(255,255,255,0) 0,rgba(0,0,0,.28) 100%);
}

.tour-intro:before{
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    background: -webkit-gradient(linear,left top,left bottom,from(rgba(255,255,255,0)),to(rgba(0,0,0,.28)));
    background: linear-gradient(to bottom,rgba(255,255,255,0) 0,rgba(0,0,0,.28) 100%);
}


.tour-slider__slider-item:before, .tour-intro:before{
     display: none;
 }

.slick-next, .slick-prev, .slick-next, .slick-next{
    transform: translate(0,0%);
}

.tour-slider__slider-item{
    background-color: #eaeaea;
}


@-webkit-keyframes slideInUpNavMobile {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0,-5px,0);
    transform: translate3d(0,-5px,0)
  }
  100% {
    opacity: 1;
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0)
  }
}
@keyframes slideInUpNavMobile {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0,-5px,0);
    transform: translate3d(0,-5px,0)
  }
  100% {
    opacity: 1;
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0)
  }
}

.tour-slider__slideNum{
  text-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3)
}

.tour-intro__content {
    bottom: 0;
    padding: 40px 0;
    display: block;
    position: absolute;
    width: 100%;
}

.art__media iframe{
  max-height: 100%;
  width: 100%;
}

/*.tour-slider__player {*/
/*background-size: 135vh auto;*/
/*}*/

.tour-slider__top-text {
    position: absolute;
}

.tour-slider {
    min-height: calc(80vh - 90px);
    position: relative;
}

.tour_wrapper{
    height: 100%;
    display: flex;
    flex-direction: column;
}

.read__more{
  opacity: 0;
  max-height: 0;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
    display: none;
}

.read__more.active{
    display: block !important;
  opacity: 1;
  max-height: initial;
}

.turai-template .art__more{
  cursor: pointer;
  -webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
margin-bottom: 30px;
}

.nav-list > .current-menu-item a{
  color: #eb1e32;
}

.nav-list > .menu-item a:hover{
  color: #eb1e32;
}

.section__more._small{
  text-align: center;
}

.not-found {
    text-align: center;
    margin-bottom: 15px;
}

.not-found__text {
    display: inline-block;
    text-align: center;
    color: grey;
    padding: 20px 40px;
    font-size: 15px;
    border: 1px solid #eaeaea;
    border-radius: 3px;
}

.mmo_placeholder{
    background-size: 90% auto;
    background-color: #fd2131;
    z-index: 2;
    margin-top: 44px;
}

.no_audio:before{
  display: none;
}

.additional_info{
    margin-top: 44px;
}

.mmo_placeholder .tour-intro__content{
  z-index: 1;
    bottom: unset;
    top: 0;
}

.mmo_.tour-slider {
    min-height: calc(100vh - 90px);
}

.section__more.disabled .section__more-btn{
  display: none !important;
}

.section__more.disabled .loading.section__more-btn{
  display: block !important;
}

.single-gallery__toggle {
    width: 50px;
    height: 50px;
    background-color: rgba(0,0,0,.3);
    color: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    cursor: pointer;
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
}

.tour-slider__scroll {
  padding: 0;
  position: absolute;
  display: inline-block;
  right: 20px;
  top: 0;
}

.tour-slider__header .container{
  position: relative;
}

.tour-slider__title {
    width: calc(100% - 70px);
}

.search-bar__control::-webkit-outer-spin-button,
.search-bar__control::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.art.loading{
    opacity: 0.4 !important;
}

.tour-intro__content {
    z-index: 1;
}

.tour-slider__top .loader{
    opacity: 1;
    position: absolute;
    bottom: 2%;
    top: unset;
    border: 6px solid #f7f7f7;
    border-right-color: #000;
    display: none;
}

.tour-slider__top .loader.loading{
    display: block;
animation: rotate 0.8s infinite linear;
}

div.wpcf7-validation-errors{
    border: #ed463085 1px solid;
    background-color: #ed463085;
    padding: 1.2em 1em;
}

div.wpcf7-mail-sent-ok {
    border: #398f145e 1px solid;
    background-color: #398f145e;
    padding: 1.2em 1em;
}

span.wpcf7-not-valid-tip{
    font-size: 12px;
    margin-top: 5px;
}

.mmo_ .tour-intro__title{
    max-width: 70%;
    margin-left: 20px;
    font-size: 46px;
}

@media all and (max-width: 360px) {
    .mmo_ .tour-intro__title {
        font-size: 13vw;
        max-width: 90%;
    }
}

.tour-slider__slider-item .tour-end{
    height: 100%;
}

.tour-slider__header, .tour-slider__top-text{
    opacity: 1;
}

.art, .art-sponsor, .tour-slider__header{
    display: block;
}

.mmo_ .tour-slider__header{
    display: block;
}

.mmo_ .tour-slider__header, .mmo_ .tour-slider__top-text{
    opacity: 0;
}

.mmo_ .art, .mmo_ .art-sponsor, .mmo_ .art__more, .mmo_ .tour-slider__top-text, .mmo_ .tour-slider__header{
    display: none;
}

.youtube_ .art, .youtube_ .tour-slider__header{
    display: block;
}

.youtube_ .art-sponsor{
    margin-top: 30px;
    display: block;
}

.previews__more.disabled{
    display: none !important;
}

.previews__more.loading span{
    opacity: 0;
    visibility: hidden;
}

.previews__more.loading{
    pointer-events: none;
}

.previews__more .loader{
    display: none;
}

.previews__more.loading .loader{
    display: block;
}

.previews__more .loader{
    height: 30px;
    width: 30px;
    border: 4px solid #ffffff;
    border-right-color: transparent;
}

.tour-slider.loading:before {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255,255,255, 0.4);
    z-index: 99;
}

.tour-slider__slider.finished .tour-slider__slider-item{
    display: none;
}

.tour-slider__slider.finished .tour-slider__slider-item.turo-pabaiga{
    display: block;
}

.turo-pabaiga .tour-end__body .container{
    padding-right: 60px;
    padding-left: 60px;
}

.tour-slider .slick-next, .tour-slider .slick-prev {
    background-image: none;
}

.tour-slider .slick-next .icon , .tour-slider .slick-prev .icon{
    width: 25px;
    height: 25px;
    fill: #fff;
    -webkit-filter: drop-shadow( 0px 0px 5px rgba(0, 0, 0, 0.3) );
    filter: drop-shadow( 0px 0px 4px rgba(0, 0, 0, 0.3) );
}

.youtube_tour .tour-slider__player-wrap iframe{
    height: 100%;
    width: 80%;
    position: absolute;
    top: 0;
    left: 10%;
    right: 10%;
    bottom: 0;
}

.youtube_{
    height: 40%;
}

@media only screen and (max-width:1024px) {
    /*.tour-slider {*/
        /*min-height: calc(100vh - 14.7vh);*/
    /*}*/
}


@media only screen and (max-width:768px) {
    /*.tour-slider {*/
        /*min-height: calc(100vh - 15.7vh);*/
    /*}*/
}

@media only screen and (max-width:568px) {
    .tour-intro__title{
        max-width: 100%;
    }
    /*.tour-slider {*/
        /*min-height: calc(100vh - 21vh);*/
    /*}*/
  /*.tour-slider__scroll {*/
    /*float: none;*/
    /*margin: 0;*/
    /*display: flex;*/
    /*justify-content: center;*/
    /*position: relative;*/
    /*right: inherit;*/
    /*top: inherit;*/
  /*}*/
}


/*! PhotoSwipe main CSS by Dmitry Semenov | photoswipe.com | MIT license */
/*
	Styles for basic PhotoSwipe functionality (sliding area, open/close transitions)
*/
/* pswp = photoswipe */
.pswp {
    display: none;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    overflow: hidden;
    -ms-touch-action: none;
    touch-action: none;
    z-index: 1500;
    -webkit-text-size-adjust: 100%;
    /* create separate layer, to avoid paint on window.onscroll in webkit/blink */
    -webkit-backface-visibility: hidden;
    outline: none; }
.pswp * {
    -webkit-box-sizing: border-box;
    box-sizing: border-box; }
.pswp img {
    max-width: none; }

/* style is added when JS option showHideOpacity is set to true */
.pswp--animate_opacity {
    /* 0.001, because opacity:0 doesn't trigger Paint action, which causes lag at start of transition */
    opacity: 0.001;
    will-change: opacity;
    /* for open/close transition */
    -webkit-transition: opacity 333ms cubic-bezier(0.4, 0, 0.22, 1);
    transition: opacity 333ms cubic-bezier(0.4, 0, 0.22, 1); }

.pswp--open {
    display: block; }

.pswp--zoom-allowed .pswp__img {
    /* autoprefixer: off */
    cursor: -webkit-zoom-in;
    cursor: -moz-zoom-in;
    cursor: zoom-in; }

.pswp--zoomed-in .pswp__img {
    /* autoprefixer: off */
    cursor: -webkit-grab;
    cursor: -moz-grab;
    cursor: grab; }

.pswp--dragging .pswp__img {
    /* autoprefixer: off */
    cursor: -webkit-grabbing;
    cursor: -moz-grabbing;
    cursor: grabbing; }

/*
	Background is added as a separate element.
	As animating opacity is much faster than animating rgba() background-color.
*/
.pswp__bg {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.8);
    opacity: 0;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-backface-visibility: hidden;
    will-change: opacity; }

.pswp__scroll-wrap {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: hidden; }

.pswp__container,
.pswp__zoom-wrap {
    -ms-touch-action: none;
    touch-action: none;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0; }

/* Prevent selection and tap highlights */
.pswp__container,
.pswp__img {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: transparent;
    -webkit-touch-callout: none; }

.pswp__zoom-wrap {
    position: absolute;
    width: 100%;
    -webkit-transform-origin: left top;
    -ms-transform-origin: left top;
    transform-origin: left top;
    /* for open/close transition */
    -webkit-transition: -webkit-transform 333ms cubic-bezier(0.4, 0, 0.22, 1);
    transition: transform 333ms cubic-bezier(0.4, 0, 0.22, 1); }

.pswp__bg {
    will-change: opacity;
    /* for open/close transition */
    -webkit-transition: opacity 333ms cubic-bezier(0.4, 0, 0.22, 1);
    transition: opacity 333ms cubic-bezier(0.4, 0, 0.22, 1); }

.pswp--animated-in .pswp__bg,
.pswp--animated-in .pswp__zoom-wrap {
    -webkit-transition: none;
    transition: none; }

.pswp__container,
.pswp__zoom-wrap {
    -webkit-backface-visibility: hidden; }

.pswp__item {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    overflow: hidden; }

.pswp__img {
    position: absolute;
    width: auto;
    height: auto;
    top: 0;
    left: 0; }

/*
	stretched thumbnail or div placeholder element (see below)
	style is added to avoid flickering in webkit/blink when layers overlap
*/
.pswp__img--placeholder {
    -webkit-backface-visibility: hidden; }

/*
	div element that matches size of large image
	large image loads on top of it
*/
.pswp__img--placeholder--blank {
    background: #222; }

.pswp--ie .pswp__img {
    width: 100% !important;
    height: auto !important;
    left: 0;
    top: 0; }

/*
	Error message appears when image is not loaded
	(JS option errorMsg controls markup)
*/
.pswp__error-msg {
    position: absolute;
    left: 0;
    top: 50%;
    width: 100%;
    text-align: center;
    font-size: 14px;
    line-height: 16px;
    margin-top: -8px;
    color: #CCC; }

.pswp__error-msg a {
    color: #CCC;
    text-decoration: underline; }

/*! PhotoSwipe Default UI CSS by Dmitry Semenov | photoswipe.com | MIT license */
/*

	Contents:

	1. Buttons
	2. Share modal and links
	3. Index indicator ("1 of X" counter)
	4. Caption
	5. Loading indicator
	6. Additional styles (root element, top bar, idle state, hidden state, etc.)

*/
/*

	1. Buttons

 */
/* <button> css reset */
.pswp__button {
    width: 44px;
    height: 44px;
    position: relative;
    background: none;
    cursor: pointer;
    overflow: visible;
    -webkit-appearance: none;
    display: block;
    border: 0;
    padding: 0;
    margin: 0;
    float: right;
    opacity: 0.75;
    -webkit-transition: opacity 0.2s;
    transition: opacity 0.2s;
    -webkit-box-shadow: none;
    box-shadow: none; }
.pswp__button:focus, .pswp__button:hover {
    opacity: 1; }
.pswp__button:active {
    outline: none;
    opacity: 0.9; }
.pswp__button::-moz-focus-inner {
    padding: 0;
    border: 0; }

/* pswp__ui--over-close class it added when mouse is over element that should close gallery */
.pswp__ui--over-close .pswp__button--close {
    opacity: 1; }

.pswp__button,
.pswp__button--arrow--left:before,
.pswp__button--arrow--right:before {
    background: url(default-skin.png) 0 0 no-repeat;
    background-size: 264px 88px;
    width: 44px;
    height: 44px; }

@media (-webkit-min-device-pixel-ratio: 1.1), (-webkit-min-device-pixel-ratio: 1.09375), (min-resolution: 105dpi), (min-resolution: 1.1dppx) {
    /* Serve SVG sprite if browser supports SVG and resolution is more than 105dpi */
    .pswp--svg .pswp__button,
    .pswp--svg .pswp__button--arrow--left:before,
    .pswp--svg .pswp__button--arrow--right:before {
        background-image: url(default-skin.svg); }
    .pswp--svg .pswp__button--arrow--left,
    .pswp--svg .pswp__button--arrow--right {
        background: none; } }

.pswp__button--close {
    background-position: 0 -44px; }

.pswp__button--share {
    background-position: -44px -44px; }

.pswp__button--fs {
    display: none; }

.pswp--supports-fs .pswp__button--fs {
    display: block; }

.pswp--fs .pswp__button--fs {
    background-position: -44px 0; }

.pswp__button--zoom {
    display: none;
    background-position: -88px 0; }

.pswp--zoom-allowed .pswp__button--zoom {
    display: block; }

.pswp--zoomed-in .pswp__button--zoom {
    background-position: -132px 0; }

/* no arrows on touch screens */
.pswp--touch .pswp__button--arrow--left,
.pswp--touch .pswp__button--arrow--right {
    visibility: hidden; }

/*
	Arrow buttons hit area
	(icon is added to :before pseudo-element)
*/
.pswp__button--arrow--left,
.pswp__button--arrow--right {
    background: none;
    top: 50%;
    margin-top: -50px;
    width: 70px;
    height: 100px;
    position: absolute; }

.pswp__button--arrow--left {
    left: 0; }

.pswp__button--arrow--right {
    right: 0; }

/*

	2. Share modal/popup and links

 */
.pswp__counter,
.pswp__share-modal {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none; }

.pswp__share-modal {
    display: block;
    background: rgba(0, 0, 0, 0.5);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    padding: 10px;
    position: absolute;
    z-index: 1600;
    opacity: 0;
    -webkit-transition: opacity 0.25s ease-out;
    transition: opacity 0.25s ease-out;
    -webkit-backface-visibility: hidden;
    will-change: opacity; }

.pswp__share-modal--hidden {
    display: none; }

.pswp__share-tooltip {
    z-index: 1620;
    position: absolute;
    background: #FFF;
    top: 56px;
    border-radius: 2px;
    display: block;
    width: auto;
    right: 44px;
    -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.25);
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.25);
    -webkit-transform: translateY(6px);
    -ms-transform: translateY(6px);
    transform: translateY(6px);
    -webkit-transition: -webkit-transform 0.25s;
    transition: transform 0.25s;
    -webkit-backface-visibility: hidden;
    will-change: transform; }
.pswp__share-tooltip a {
    display: block;
    padding: 8px 12px;
    color: #000;
    text-decoration: none;
    font-size: 14px;
    line-height: 18px; }
.pswp__share-tooltip a:hover {
    text-decoration: none;
    color: #000; }
.pswp__share-tooltip a:first-child {
    /* round corners on the first/last list item */
    border-radius: 2px 2px 0 0; }
.pswp__share-tooltip a:last-child {
    border-radius: 0 0 2px 2px; }

.pswp__share-modal--fade-in {
    opacity: 1; }
.pswp__share-modal--fade-in .pswp__share-tooltip {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0); }

/* increase size of share links on touch devices */
.pswp--touch .pswp__share-tooltip a {
    padding: 16px 12px; }

a.pswp__share--facebook:before {
    content: '';
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    top: -12px;
    right: 15px;
    border: 6px solid transparent;
    border-bottom-color: #FFF;
    -webkit-pointer-events: none;
    -moz-pointer-events: none;
    pointer-events: none; }

a.pswp__share--facebook:hover {
    background: #3E5C9A;
    color: #FFF; }
a.pswp__share--facebook:hover:before {
    border-bottom-color: #3E5C9A; }

a.pswp__share--twitter:hover {
    background: #55ACEE;
    color: #FFF; }

a.pswp__share--pinterest:hover {
    background: #CCC;
    color: #CE272D; }

a.pswp__share--download:hover {
    background: #DDD; }

/*

	3. Index indicator ("1 of X" counter)

 */
.pswp__counter {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    text-align: center;
    height: 44px;
    font-size: 13px;
    line-height: 44px;
    color: #FFF;
    opacity: 0.75;
    padding: 0 10px; }

/*

	4. Caption

 */
.pswp__caption {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    min-height: 44px; }
.pswp__caption small {
    font-size: 11px;
    color: #BBB; }

.pswp__caption__center {
    text-align: left;
    max-width: 420px;
    margin: 0 auto;
    font-size: 13px;
    padding: 10px;
    line-height: 20px;
    color: #CCC; }

.pswp__caption--empty {
    display: none; }

/* Fake caption element, used to calculate height of next/prev image */
.pswp__caption--fake {
    visibility: hidden; }

/*

	5. Loading indicator (preloader)

	You can play with it here - http://codepen.io/dimsemenov/pen/yyBWoR

 */
.pswp__preloader {
    width: 44px;
    height: 44px;
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -22px;
    opacity: 0;
    -webkit-transition: opacity 0.25s ease-out;
    transition: opacity 0.25s ease-out;
    will-change: opacity;
    direction: ltr; }

.pswp__preloader__icn {
    width: 20px;
    height: 20px;
    margin: 12px; }

.pswp__preloader--active {
    opacity: 1; }
.pswp__preloader--active .pswp__preloader__icn {
    /* We use .gif in browsers that don't support CSS animation */
    background: url(preloader.gif) 0 0 no-repeat; }

.pswp--css_animation .pswp__preloader--active {
    opacity: 1; }
.pswp--css_animation .pswp__preloader--active .pswp__preloader__icn {
    -webkit-animation: clockwise 500ms linear infinite;
    animation: clockwise 500ms linear infinite; }
.pswp--css_animation .pswp__preloader--active .pswp__preloader__donut {
    -webkit-animation: donut-rotate 1000ms cubic-bezier(0.4, 0, 0.22, 1) infinite;
    animation: donut-rotate 1000ms cubic-bezier(0.4, 0, 0.22, 1) infinite; }

.pswp--css_animation .pswp__preloader__icn {
    background: none;
    opacity: 0.75;
    width: 14px;
    height: 14px;
    position: absolute;
    left: 15px;
    top: 15px;
    margin: 0; }

.pswp--css_animation .pswp__preloader__cut {
    /*
              The idea of animating inner circle is based on Polymer ("material") loading indicator
               by Keanu Lee https://blog.keanulee.com/2014/10/20/the-tale-of-three-spinners.html
          */
    position: relative;
    width: 7px;
    height: 14px;
    overflow: hidden; }

.pswp--css_animation .pswp__preloader__donut {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 14px;
    height: 14px;
    border: 2px solid #FFF;
    border-radius: 50%;
    border-left-color: transparent;
    border-bottom-color: transparent;
    position: absolute;
    top: 0;
    left: 0;
    background: none;
    margin: 0; }

@media screen and (max-width: 1024px) {
    .pswp__preloader {
        position: relative;
        left: auto;
        top: auto;
        margin: 0;
        float: right; } }

@-webkit-keyframes clockwise {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg); }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg); } }

@keyframes clockwise {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg); }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg); } }

@-webkit-keyframes donut-rotate {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0); }
    50% {
        -webkit-transform: rotate(-140deg);
        transform: rotate(-140deg); }
    100% {
        -webkit-transform: rotate(0);
        transform: rotate(0); } }

@keyframes donut-rotate {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0); }
    50% {
        -webkit-transform: rotate(-140deg);
        transform: rotate(-140deg); }
    100% {
        -webkit-transform: rotate(0);
        transform: rotate(0); } }

/*

	6. Additional styles

 */
/* root element of UI */
.pswp__ui {
    -webkit-font-smoothing: auto;
    visibility: visible;
    opacity: 1;
    z-index: 1550; }

/* top black bar with buttons and "1 of X" indicator */
.pswp__top-bar {
    position: absolute;
    left: 0;
    top: 0;
    height: 44px;
    width: 62px; }

.pswp__caption,
.pswp__top-bar,
.pswp--has_mouse .pswp__button--arrow--left,
.pswp--has_mouse .pswp__button--arrow--right {
    -webkit-backface-visibility: hidden;
    will-change: opacity;
    -webkit-transition: opacity 333ms cubic-bezier(0.4, 0, 0.22, 1);
    transition: opacity 333ms cubic-bezier(0.4, 0, 0.22, 1); }

/* pswp--has_mouse class is added only when two subsequent mousemove events occur */
.pswp--has_mouse .pswp__button--arrow--left,
.pswp--has_mouse .pswp__button--arrow--right {
    visibility: visible; }

.pswp__top-bar,
.pswp__caption {
    background-color: rgba(0, 0, 0, 0.5); }

/* pswp__ui--fit class is added when main image "fits" between top bar and bottom bar (caption) */
.pswp__ui--fit .pswp__top-bar,
.pswp__ui--fit .pswp__caption {
    background-color: rgba(0, 0, 0, 0.3); }

/* pswp__ui--idle class is added when mouse isn't moving for several seconds (JS option timeToIdle) */
.pswp__ui--idle .pswp__top-bar {
    opacity: 0; }

.pswp__ui--idle .pswp__button--arrow--left,
.pswp__ui--idle .pswp__button--arrow--right {
    opacity: 0; }

.pswp__button--arrow--left .icon,
.pswp__button--arrow--right .icon {
    width: 25px;
    height: 25px;
    fill: #fff;
    -webkit-filter: drop-shadow(0px 0px 5px rgba(0, 0, 0, 0.3));
    filter: drop-shadow(0px 0px 4px rgba(0, 0, 0, 0.3));
}

/*
	pswp__ui--hidden class is added when controls are hidden
	e.g. when user taps to toggle visibility of controls
*/
.pswp__ui--hidden .pswp__top-bar,
.pswp__ui--hidden .pswp__caption,
.pswp__ui--hidden .pswp__button--arrow--left,
.pswp__ui--hidden .pswp__button--arrow--right {
    /* Force paint & create composition layer for controls. */
    opacity: 0.001; }

/* pswp__ui--one-slide class is added when there is just one item in gallery */
.pswp__ui--one-slide .pswp__button--arrow--left,
.pswp__ui--one-slide .pswp__button--arrow--right,
.pswp__ui--one-slide .pswp__counter {
    display: none; }

.pswp__element--disabled {
    display: none !important; }

.pswp--minimal--dark .pswp__top-bar {
    background: none; }

.turai-template-turo-playlist .tour-slider__slider-item{
    background-position: left;
    background-color: #eaeaea;
}

.turai-template-turo-playlist .tour-slider__header{
    background-color: transparent;
}

.turai-template-turo-playlist .player-controls__btn{
    right: 0;
    left: auto;
}
.turai-template-turo-playlist iframe{
    opacity: 1;
    width: 80%;
    left: initial!important;
    right: initial!important;
    position: initial!important;
}

.turai-template-turo-playlist .tour-intro__content{
    position: inherit;
    display: inline-block;
    height: 100%;
    width: calc(100% - 120px);
    padding: 18px 20px
}

.autoplay-btn{
    width: 200px;
    padding: 15px 15px 13px 15px;
    margin-bottom: 20px;
    background-color: #eb1e32;
    font-weight: 700;
    font-size: 13px;
    color: #fff;
    letter-spacing: 4px;
    line-height: 17px;
    text-transform: uppercase;
    border: none;
}

.listen-agree-btn{
    width: 200px;
    padding: 15px 15px 13px 15px;
    background-color: #eb1e32;
    font-weight: 700;
    font-size: 13px;
    color: #fff;
    letter-spacing: 4px;
    line-height: 17px;
    text-transform: uppercase;
    border: none;
}

.turai-template-turo-playlist .tour-intro__title{
    font-size: 18px;
    line-height: 21px;
    font-family: Arial;
    width: calc(100% - 150px);
    color: #575757;
    font-weight: 400;
    max-width: none;
    float: left;
    margin-left: 0;
    height: 43px;
    overflow-wrap: break-word;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    -webkit-line-clamp: 2;
}

.tour-slider__slider-item.player-controls_active .tour-intro__title{
    color: black;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .turai-template-turo-playlist .tour-intro__title{
        white-space: nowrap;
    }
}

@media not all and (min-resolution:.001dpcm) {
    .turai-template-turo-playlist .tour-intro__title{
        white-space: nowrap;
    }
}

.turai-template-turo-playlist .tag{
    font-size: 18px;
    color: black;
    font-weight: 400;
    text-transform: none;
    background-color: transparent;
    padding: 0;
}

.turai-template-turo-playlist .tour-slider__slider-item{
    background-color: white;
    height: 120px;
    border: solid 1px #ccc;
    margin-bottom: 20px;
    min-height: auto;
}

.turai-template-turo-playlist .tour-slider__slider-item.player-controls_active{
    background-color: #f5f5f5;
    border: solid 1px #eb1e32;
}

.turai-template-turo-playlist .player-controls_active .read-template{
    border-left: solid 1px #eb1e32;
    border-right: solid 1px #eb1e32;
    border-bottom: solid 1px #eb1e32;
}

.turai-template-turo-playlist .player-controls__btn{
    height: 40px;
    width: 40px;
    left: 37px;
    bottom: -10px;
    top: auto;
}

.turai-template-turo-playlist .playback-bar{
    visibility: visible!important;
    opacity: 1!important;
    z-index: 10;
}

.turai-template-turo-playlist .mmo_placeholder{
    margin-top: 0;
}

.turai-template-turo-playlist .additional_info{
    margin-top: 0;
}

.turai-template-turo-playlist .no_audio.player-controls_active{
    background-color: #eaeaea!important;
}

.turai-template-turo-playlist .tour-slider__player-wrap.loading:before {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(255,255,255, 0.4);
    z-index: 99;
}

.card-part{
    height: 120px;
}

.youtube-background{
    display: none;
    height: 100vh;
    width: 100vw;
    background-color: rgba(0, 0, 0, 0.7);
    position: fixed;
    top: 0;
    left: 0;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    z-index: 20000;
}

.read-wrapper{
    position: fixed;
    top: 0;
    right: 50%;
    transform: translate(50%, 0);
    display: none;
    width: 600px;
    background-color: white;
    padding: 0 40px 40px 40px;
    height: 100%;
    overflow-x: hidden;
    text-align: left;
    z-index: 20001;
    max-width: 100vw;
}

.read-wrapper p{
    margin-top: 20px;
}

.youtube-wrapper{
    position: fixed;
    top: 50%;
    right: 50%;
    transform: translate(50%, -50%);
    max-width: 100vw;
    display: none;
    width: 600px;
    background-color: black;
    padding: 20px;
    max-height: 100vh;
    overflow-x: hidden;
    text-align: center;
    z-index: 20001;
}

.youtube-wrapper{
    position: fixed;
    top: 50%;
    right: 50%;
    transform: translate(50%, -50%);
    max-width: 100vw;
    display: none;
    width: 600px;
    background-color: black;
    padding: 20px;
    max-height: 100vh;
    overflow-x: hidden;
    text-align: center;
    z-index: 20001;
}

.agree-popup{
    position: fixed;
    top: 50%;
    right: 50%;
    transform: translate(50%, -50%);
    max-width: 100vw;
    display: none;
    width: 400px;
    background-color: white;
    padding: 20px;
    max-height: 100vh;
    overflow-x: hidden;
    text-align: center;
    z-index: 20001;
}

.youtube-template{
    display: none;
}

.read-template{
    font-size: 14px;
    line-height: 20px;
    padding: 35px 20px 15px 20px;
    display: none;
    position: absolute;
    z-index: 50;
    border: solid 1px #ccc;
    max-height: calc(100vh - 120px);
    background-color: inherit;
    border-top: none;
    width:calc(100% + 2px);
    margin-left: -1px;
    margin-top: -1px;
}

.read-template p{
    margin-bottom: 20px;
}

.close-youtube{
    font-size: 28px;
    color: white;
    text-align: right;
    cursor: pointer;
    position: absolute;
    right: 20px;
    top: 20px;
}

.close-agree{
    font-size: 28px;
    color: black;
    text-align: right;
    cursor: pointer;
    position: absolute;
    right: 20px;
    top: 10px;
}

.close-read{
    font-size: 28px;
    color: black;
    text-align: right;
    padding-top: 10px;
    position: absolute;
    right: 20px;
    cursor: pointer;
}

.read_more_btn{
    font-size: 15px;
    cursor: pointer;
    display: table;
    float: right;
    border: solid 1px #ccc;
    width: 142px;
    padding: 8px 0;
    text-align: center;
    background-color: white;
}

.tour-slider__slider-item.player-controls_active .read_more_btn{
    border: solid 1px black;
}

.read-text{
    padding-top: 20px;
}

.agree-text{
    margin-top: 30px;
    margin-bottom: 20px;
}

.playlist-image{
    width: 120px;
    display: inline-block;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    text-align: center;
    font-weight: 700;
    color: white;
    line-height: 120px;
    height: 118px;
}

.tour-slider__slider-item:not(.player-controls_active) .playlist-image:before{
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: white;
    opacity: 0.2;
}

.autoplay-wrapper{
    margin-bottom: 40px;
}

.no-scroll{
    overflow-y: hidden;
}

.turai-template-turo-playlist .tour-slider__player-wrap .loader{
    display: none;
    z-index: 100;
    top: 40px;
}

.turai-template-turo-playlist .player-controls__play {
    background-image: url(css/img/play-button-2.svg)
}
.turai-template-turo-playlist .player-controls__pause {
    background-image: url(css/img/Pause.svg)
}

.turai-template-turo-playlist .playback-bar__progress-time{
    color: #959595;
    text-align: right;
    margin-bottom: 5px;
    font-size: 14px;
}

.turai-template-turo-playlist .player-controls_active .playback-bar__progress-time{
    color: black;
}

.turai-template-turo-playlist ._timer{
    text-align: left;
}

.turai-template-turo-playlist .tour-slider__player-wrap.loading .loader{
    display: block;
}

.turai-template-turo-playlist .player-controls__play{
    z-index: 10000;
}

@media only screen and (max-width: 991px) {
    .read-template{
        padding: 35px 20px 25px 20px;
    }
}


@media only screen and (max-width:879px) {
    .autoplay-wrapper{
        padding-right: 20px;
        padding-left: 20px;
        margin-right: auto;
        margin-left: auto;
        max-width: 840px;
        width: 100%;
    }

    .turai-template-turo-playlist .tour-slider__top{
        margin-left: 20px;
    }

    .turai-template-turo-playlist .tour-slider__slider{
        margin-right: 20px;
    }

    .turai-template-turo-playlist .tour-intro__title{
        width: calc(100% - 150px);
    }
}

@media only screen and (max-width: 685px) {
    .turai-template-turo-playlist .tour-intro__title{
        font-size: 16px;
    }

    .autoplay-wrapper{
        margin-bottom: 10px;
    }

    .read_more_btn{
        font-size: 14px;
        width: 130px;
        padding: 7px 0;
    }
}

@media only screen and (max-width: 579px) {
    .read_more_btn{
        font-size: 13px;
        width: 100px;
        padding: 4px 0;
    }
}


@media only screen and (max-height: 400px) and (orientation: landscape){

    .read-template{
        height: calc(100vh - 120px);
    }
}

@media only screen and (max-width: 600px) {

    .read-template{
        height: calc(100vh - 120px);
    }
}

@media only screen and (max-width: 539px) {

    .autoplay-wrapper{
        margin-bottom: 10px;
    }

    .turai-template-turo-playlist .tour-slider__player-wrap.loading .loader{
        top:55px;
    }

    .read-template{
        height: calc(100vh - 150px);
    }

    .turai-template-turo-playlist .tour-intro__title{
        width: 100%;
    }

    .turai-template-turo-playlist .tour-slider__slider-item.open{
        width: 100vw;
        margin-left: -20px;
    }
    .turai-template-turo-playlist .tour-slider__slider-item{
        height: 150px;
    }

    .card-part{
        height: 368px;
    }

    .turai-template-turo-playlist .player-controls__btn{
        height: 60px;
        width: 60px;
        bottom: -25px;
    }

    .playlist-image{
        line-height: 148px;
        height: 148px;
    }

    .read_more_btn{
        width: 130px;
        padding: 8px 0;
        float: none;
        margin-left: auto;
    }
}

@media only screen and (max-width: 402px) {


    .autoplay-wrapper{
        margin-bottom: 10px;
    }

    .turai-template-turo-playlist .player-controls__btn{
        bottom: -10px;
        margin-left: 5px;
    }

    .youtube-wrapper{
        padding: 10px;
    }

    .tour-slider__slider-item:not(.player-controls_active) .playlist-image:before{
        height: 178px;
    }

    .card-part{
        height: 368px;
    }

    .read-template{
        height: calc(100vh - 368px);
    }

    .turai-template-turo-playlist .player-controls__btn {
        height: 40px;
        width: 40px;
    }

    .turai-template-turo-playlist .tour-intro__title{
        font-size: 14px;
    }

    .read_more_btn{
        font-size: 12px;
        width: 112px;
    }

}

@media only screen and (max-width: 360px) {

    .read_more_btn{
        width: 130px;
        font-size: 13px;
    }

    .turai-template-turo-playlist .player-controls__btn{
        bottom: -20px;
        margin-left: 5px;
    }

    .turai-template-turo-playlist .player-controls__btn {
        height: 60px;
        width: 60px;
    }

    .turai-template-turo-playlist .tour-intro__title{
        font-size: 16px;
    }

    .turai-template-turo-playlist .tour-intro__content{
        display: block;
        width: 100%;
        max-width: none;
        position: static;
    }

    .playlist-image {
        width: 100%;
        display: block;
        height: 178px;
    }

    .turai-template-turo-playlist .tour-slider__slider-item{
        height: 370px;
    }


    .turai-template-turo-playlist .tour-slider__player-wrap{
        position: initial;
    }

    .read_more_btn{
        float: none;
        margin-right: auto;
        margin-left: auto;
        font-size: 15px;
        width: 142px;
        padding: 8px 0;
    }

    .turai-template-turo-playlist .tour-slider__player-wrap.loading .loader{
        top:55px;
    }

    .turai-template-turo-playlist .tour-slider__player-wrap.loading .loader{
        top:55px;
    }

    .turai-template-turo-playlist .tour-slider__player-wrap.loading .loader{
        top:75px;
    }
}